cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steven Noels <stev...@outerthought.org>
Subject Re: Linotype editing: browser requirements?
Date Tue, 17 Jun 2003 07:47:08 GMT
On 17/06/2003 8:02 Bertrand Delacretaz wrote:

> Linotype looks great but I'm not sure about the browser requirements.
> 
> IIUC from "welcome to Linotype" page, the editing mode only requires 
> Mozilla 1.3, is that right?

... and I've got another issue upon posting an item:

"file:/C:/cocoon-2.1/build/webapp/samples/linotype/flow.js", line 115: 
uncaught JavaScript exception: ReferenceError: "d" is not defined.
(file:/C:/cocoon-2.1/build/webapp/samples/linotype/flow.js; line 115)

</Steven>
-- 
Steven Noels                            http://outerthought.org/
Outerthought - Open Source, Java & XML Competence Support Center
Read my weblog at            http://blogs.cocoondev.org/stevenn/
stevenn at outerthought.org                stevenn at apache.org


Mime
View raw message